/***** Form *****/

button.number{
	background: #fff;
	border: 1px solid #d9d9d9;
	border-left:none;
	width: 12px;
	height: 12px;
	padding: 0px;
	margin: 0px;
	line-height: 12px;
	font-size: 10px;
	display: block;
}

button.number.plus{
	border-bottom: none;
}

input.input_number{
	float: left;
}

span.btn_number{
	display: block;
	float: left;
	width: 13px;
	overflow: hidden;
}

td.count{
	width: 60px;
}